3 Replies Latest reply on Mar 4, 2014 7:57 AM by whoiskevin

    Why JCE for Java 7 is needed

    amit.mahajan

      Hi Jessica Emerson

       

      Regarding the document Local Jive7 Instance, Any idea why JCE 7 update to Java 7 is needed (the README says it is for unrestricted cryptographic keys, ideally it should not be needed and restriction should be followed)